A:link {color: #4169E1}
A:visited { color: #8A2BE2}
A:active { color: #F4A460}
td {vertical-align: baseline; font-size: 10pt}
#h {
	padding-left: 10;
	padding-top: 10;
	padding-bottom: 5;
	font-size: 15pt;
	font-weight: bold;
	background-color : #F0F8FF;
}
#n {
	padding-left: 10;
	padding-top: 10;
	padding-bottom: 5;
	font-size: 12pt;
	font-weight: bold;
	background-color : #F0FFFF;
}
#na {padding-left: 10; padding-right: 10; padding-bottom: 5}
#a {padding-left: 10; padding-right: 10}
#at {padding-left: 10; padding-right: 10; padding-top: 10}
#b {padding-left: 10; padding-right: 10; text-align: center}
#c {padding-left: 10; padding-right: 10; text-align: center}
#ab {padding-left: 10; padding-right: 10; font-weight: bold}
#abt {padding-left: 10; padding-right: 10; font-weight: bold; padding-top: 10}
#bb {padding-left: 10; padding-right: 10; text-align: center; font-weight: bold}
#cb {padding-left: 10; padding-right: 10; text-align: center; font-weight: bold}
#cc {padding-left: 5; padding-right: 5; text-align:center}
